<?php
/*
Plugin Name: fansub-kntl PLUGINS
Plugin URI: http://fansubs.me/
Description: fansub-kntl plugins CREATE IN BATHROOM WITH LOVE.
Author: KLNsubs
Version: 0.0.1
Author URI: http://fansubs.me/
Text Domain: fansub-kntl
Domain Path: /languages/
*/
if(!function_exists('add_filter')) exit;

define('FANSUB_KNTL_VERSION', '2.3.1');

define('FANSUB_KNTL_FILE', __FILE__);

define('FANSUB_KNTL_PATH', untrailingslashit(plugin_dir_path(FANSUB_KNTL_FILE)));

define('FANSUB_KNTL_URL', plugins_url('', FANSUB_KNTL_FILE));

define('FANSUB_KNTL_INC_PATH', FANSUB_KNTL_PATH . '/inc');

define('FANSUB_KNTL_CUSTOM_PATH', FANSUB_KNTL_PATH . '/custom');

define('FANSUB_KNTL_BASENAME', plugin_basename(FANSUB_KNTL_FILE));

define('FANSUB_KNTL_DIRNAME', dirname(FANSUB_KNTL_BASENAME));

define('FANSUB_KNTL_OPTION_NAME', 'fansub-kntl');

define('FANSUB_KNTL_SETTINGS_URL', 'admin.php?page=' . FANSUB_KNTL_OPTION_NAME);

require_once(FANSUB_KNTL_PATH . '/load.php');